<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Zadanie 1</title>
    </head>
    <script>
        console.log("Testowy komentarz");
        </script>
    <body>


        <script src="first_script.js" defer></script>
    </body>
</html>